---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-19T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 4894047838
dns-udp-queries-received-ipv6: 1409671543
dns-tcp-queries-received-ipv4: 203933165
dns-tcp-queries-received-ipv6: 32092507
dns-udp-responses-sent-ipv4: 4840309566
dns-udp-responses-sent-ipv6: 1409253516
dns-tcp-responses-sent-ipv4: 204339299
dns-tcp-responses-sent-ipv6: 31909558
